---
title: "The Visual Framing of Narrative"
date: 2020-02-13T10:48:00Z
tags: ["aesthetics","art","propaganda"]
topics: ["philosophy","psychology"]
image: img/sam-vs-majid.png
draft: false
---

I am 36 minutes into the documentary "*Islam and the Future of Tolerance*", and I could not help but notice the contrast in the way that Sam and Majid are visually presented. I am not a filmmaker, but it seems clear to me that there is visual framing of a dichotomous narrative going on here.

 Light/Dark, Good/Evil, Angel/Demon. On the left, Sam is not talking about his own experience in that scene. He's talking about Majid's transformation. On the right, Majid is talking about his own experience of that transformation. Sam is on an upper floor with large windows, centred symmetrically in the frame. Majid is in a parking garage basement with no significant windows, off-center in the frame and at an angle to the architecture of the room. This is clearly religious imagery I'm not quite sure exactly what the narrative is, but it strongly suggests something like, "Sam is saving Majid's soul".

It never ceases to amaze me, how religious non-religious people are - and here, I am referring to the filmmakers, as much as I am Sam and Majid. 

```[Imported from thinkspot.com (with edits) on 2 December 2021]```

